<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class DirecteurVisit extends Model
{
    protected $guarded = [];

    public function user() {
        return $this->belongsTo(User::class);
    }

    public function classe() {
        return $this->belongsTo(Classe::class);
    }

    public function school_matter() {
        return $this->belongsTo(SchoolMatter::class);
    }
}
